 .u-section-1 {
  min-height: 641px;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 641px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 100px 40px 25px;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  font-size: 1.5rem;
  margin: 151px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 641px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

.u-section-1 .u-image-1 {
  width: 557px;
  height: 528px;
  margin: 14px auto 0 28px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 529px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 529px;
  }

  .u-section-1 .u-image-1 {
    width: 508px;
    height: 482px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 213px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 55px 0 50px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 270px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 25px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 695px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 28px;
    margin-left: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 115px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 40px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 328px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 313px;
    margin-left: 0;
  }
}